Skip to content

Error code

NULL_VALUE

A required value is missing

400, failedReturned by Partners API, Transfer Companies API, Authentication API

Cause

A required field or parameter was not sent, or was null. field names it.

What to do

Send the field named in field. Required fields are marked in the reference.

Endpoints that return it

  • Request quotes POST /quotes

    pickupDateTime, origin or destination is missing.

  • Create booking POST /bookings

    booker, quotes or partnerReference is missing.

  • Cancel booking POST /bookings/{id}/cancel

    reason is missing.

Was this helpful?